View Issue Details

IDProjectCategoryView StatusLast Update
0002660SOGoWeb Calendarpublic2015-10-23 15:10
ReporterChristian Mack Assigned Toludovic  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version2.2.1 
Target Version3.0.0Fixed in Version3.0.0 
Summary0002660: Simplify deleting of attendees in invitations
Description

Sometimes you have to remove an attendee from an event.
Currently you have to delete her entry in the attendees list and press "Add attendee".

This is not intuitive for users.

There should be a remove button before (or after) each attendee.

TagsNo tags attached.

Activities

ludovic

ludovic

2015-10-23 15:10

administrator   ~0009039

This has been simplified in v3. Beta 3 already has that feature, closing the bug.

Issue History

Date Modified Username Field Change
2014-03-13 12:30 Christian Mack New Issue
2015-05-21 15:04 ludovic Target Version => 3.0.0
2015-10-23 15:10 ludovic Note Added: 0009039
2015-10-23 15:10 ludovic Status new => closed
2015-10-23 15:10 ludovic Assigned To => ludovic
2015-10-23 15:10 ludovic Resolution open => fixed
2015-10-23 15:10 ludovic Fixed in Version => 3.0.0